<section class="">
  <%= render "shared/main_nav"%>
  <div class="container">
    <h1 class="title is-2">Teams</h1>
    <% if user_signed_in? %>
    <%= link_to 'Create a new Team', new_team_path,:class=> "button is-primary is-rounded" %>
    <% end %>
    <table class="table is-striped is-hoverable is-fullwidth">
      <thead>
        <tr>
          <th>Name</th>
          <th>Location</th>
        </tr>
      </thead>
      <tbody>
        <% @teams.each do |team| %>
          <tr>
            <td><%= link_to team.name, team_home(team) %></td>
            <td><%= team.location %></td>
          </tr>
        <% end %>
      </tbody>
    </table>
  </div>
</div>
</section>
